.calculator-content{
  display:flex;
  width:100%;
}

.calculator-actions{
  flex:2;
  margin-right:15px;
  margin-bottom:30px;
}

.calculator-results{
  transition: all 0.2s ease-in;
  flex:1;
  width:100%;
  background-color: rgba(37, 42, 48,0.07);
  margin-left: 15px;
  margin-bottom:30px;
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  -webkit-box-shadow: 2px 2px 12px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 12px -3px rgba(0,0,0,0.75);
box-shadow: 2px 2px 12px -3px rgba(0,0,0,0.75);
padding:10px;

}

.calculator-results:hover h5{
  transform:scale(1.2);
}

.calculator-results:hover #delivery-time{
  color: var(--secondary-color);
}

.calculator-results .sa-button-dark{
  border-radius: 6px;
  line-height: 24px;
  font-size: 24px;
  font-weight: bold;
  background-color: var(--secondary-color);
}

.calculator-results .sa-button-dark:hover{
  background-color: var(--grey-color);
}

.calculator-results #delivery-time{
  transition: all 0.2s ease-in;
}

.calculator-results h4.delivery-text{
  font-size:18px;
  border-top:1px solid #cccccc;
  margin-top: 16px;
  padding-top:15px;
}

.calculator-results h4{
  margin-bottom:7px;
}


.calculator-results h5{
  transition: all 0.2s ease-in;
  color:var(--secondary-color);
  font-size: 45px;
  font-weight: bold;
  margin-bottom:12px;
  letter-spacing: -2px;
}

.calculator-results h5 i{
  font-size:34px;
}

.feature{
  padding:20px 20px;
  border-top:2px solid #E5E5E5;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  transition: all 0.2s ease-out;
}

.feature:hover{
  background-color:#ffffff;
}

.feature:last-child{
  border-bottom:2px solid #E5E5E5;
}

.feature-info{
  display:flex;
  align-items: center;
}

.feature-info h3{
  font-size:18px;
  margin-bottom:5px;
}

.feature-info p{
  color:var(--grey-color);
  opacity: 0.7;
  padding-right:0%;
  margin:0;
}

.feature-info i{
  font-size: 32px;
  color: var(--secondary-color);
  margin-right: 32px;
  width: 29px;
  display: flex;
  align-items: center;
  justify-content: center;
}



.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 27px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .2s;
  transition: .2s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
}

input:checked + .slider {
  background-color: var(--secondary-color);;
}

input:focus + .slider {
  box-shadow: 0 0 1px var(--secondary-color);;
}

input:checked + .slider:before {
  -webkit-transform: translateX(32px);
  -ms-transform: translateX(32px);
  transform: translateX(32px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

@media screen and (max-width: 992px){
  .calculator-content{
    display:block;
  }

  .calculator-actions{
    margin-right:0;
  }
  .calculator-results{
    margin-left:0;
  }
  .feature{
  padding:10px 0px;
  }
  .feature i {
      display:none;
  }
  .section-content{
      padding:16px 0px;
  }
}

